Εργαλεία Χρήστη

Εργαλεία ιστότοπου


wordpress-newspaper-theme-security-bug

Σύγκριση εκδόσεων

Εδώ βλέπετε τις διαφορές μεταξύ της επιλεγμένης έκδοσης και της τρέχουσας έκδοσης της σελίδας.

Σύνδεσμος σε αυτή την προβολή διαφορών.

wordpress-newspaper-theme-security-bug [2017/08/01 21:50] (τρέχουσα)
admin δημιουργήθηκε
Γραμμή 1: Γραμμή 1:
 +====== Σημαντικό κενό ασφαλείας στo theme Newspaper του Wordpress ======
  
 +----
 +
 +Αυτό το κείμενο αφορά μόνο όσους χρησιμοποιούν το Wordpress για την ιστοσελίδα τους και πιο συγκεκριμένα όσους χρησιμοποιούν το theme Newspaper.
 +
 +Yπάρχει __σοβαρό__ κενό ασφαλείας σε εκδόσεις του Newspaper παλαιότερες από την __6.7.2__. ​ Σε περίπτωση που χρησιμοποιείτε παλαιότερη εκδόση είναι απλά θέμα χρόνου κάποιος εκμεταλλευόμενος το κενό ασφαλείας να μολύνει με κακόβουλο κώδικα την ιστοσελίδα σας. Σε αυτή τη περίπτωση η διόρθωση του προβλήματος είναι διαδικασία χρονοβόρα και όχι πάντα με σίγουρο αποτέλεσμα ειδικά εάν μας ενημερώσετε με καθυστέρηση για το πρόβλημα.
 +
 +Την έκδοση του Newspaper μπορείτε να την βρείτε από την μπάρα στα αριστερά μέσα στο διαχειριστικό του wordpress, πατώντας πάνω στο σύνδεσμο "​Newspaper"​ και μετά στο σύνδεσμο "​System Status"​.
 +
 +Περισσότερες πληροφορίες για το πρόβλημα θα βρείτε στο:
 +
 +https://​blog.sucuri.net/​2017/​06/​unwanted-shorte-st-ads-in-unpatched-newspaper-theme.html
 +
 +Eάν χρησιμοποιείτε το theme Newspaper μπορείτε να βρείτε τη νέα έκδοση από το:
 +
 +https://​themeforest.net/​item/​newspaper/​5489609

Copyright © 2003 - 2018 CretaForce Internet Services. All Rights Reserved.